spryker/util-sanitize-xss

UtilSanitizeXss module

1.0.0 2019-12-24 15:02 UTC

This package is auto-updated.

Last update: 2020-09-24 12:12:17 UTC


README

Build Status Minimum PHP Version

UtilSanitize module provides functionality for sanitizing XSS strings to prevent XSS attacks.

Installation

composer require spryker/util-sanitize-xss

Documentation

Spryker Documentation